Retrospect 13 for Mac System Requirements

System Requirements


System Requirements for Retrospect 13.5 for Mac

Supported Operating Systems

  • Apple macOS Sierra / Sierra Server 10.12

  • Apple OS X El Capitan / El Capitan Server 10.11.6

  • Apple OS X Yosemite / Yosemite Server 10.10.5

  • Apple OS X Mavericks / Mavericks Server 10.9.5

  • Apple OS X Mountain Lion / Mountain Lion Server 10.8.5

  • Apple OS X Lion / Lion Server 10.7.5

  • Apple OS X Snow Leopard / Snow Leopard Server 10.6.8

Supported Hardware

  • Intel processor with one or more multicore processors

System Recommendations

  • Latest Software Update for OS X

  • 1 GB for each concurrent activity; 4 GB minimum

  • 10-15 GB of temp hard disk space for each concurrent activity (backup, restore, etc.)

  • Adequate storage for backups

  • RAM that meets Apple’s guidelines for each OS


System Requirements for Retrospect 13.5 Client for Mac

Supported Operating Systems

  • Apple macOS Sierra / Sierra Server 10.12

  • Apple OS X El Capitan / El Capitan Server 10.11.6

  • Apple OS X Yosemite / Yosemite Server 10.10.5

  • Apple OS X Mavericks / Mavericks Server 10.9.5

  • Apple OS X Mountain Lion / Mountain Lion Server 10.8.5

  • Apple OS X Lion / Lion Server 10.7.5

  • Apple OS X Snow Leopard / Snow Leopard Server 10.6.8

Supported Hardware

  • Intel processor with one or more multicore processors

System Recommendations

  • Latest Software Update for OS X

  • RAM that meets Apple’s guidelines for each OS

Protecting Servers

Backing up server OS clients requires Retrospect Multi Server or other Server edition with available Server Client Licenses.


System Requirements for Retrospect 6.3 Client for Mac

Supported Operations Systems

  • Apple OS X Leopard / Leopard Server 10.5.8

  • Apple OS X Tiger / Tiger Server 10.4.11

  • Apple OS X Panther / Panther Server 10.3.9

Supported Hardware

  • PowerPC G3, G4, or G5

System Recommendations

  • Latest Software Update for OS X

  • RAM that meets Apple’s guidelines for each OS

Protecting Servers

Backing up server OS clients requires Retrospect Multi Server or other Server edition with available Server Client Licenses.


System Requirements for Retrospect 11.5 Client for Windows

Supported Operating Systems

  • Microsoft Windows XP, Vista, 7, 8, 10

  • Microsoft Windows Server 2003, 2008, 2012, 2012 R2, 2016

  • Microsoft Windows Server Core 2008 R2, 2012, 2016

  • Microsoft Windows Server 2012 Essentials

  • Microsoft Windows SBS 2003, 2008, 2011

  • Microsoft Windows Storage Server 2003, 2008

Supported Hardware

  • Intel processor (32-bit and 64-bit) with one or more multicore processors

System Recommendations

  • Latest Service Pack for Windows

  • RAM that meets Microsoft’s guidelines for each OS

Protecting Servers

Backing up server OS clients requires Retrospect Multi Server or other Server edition with available Server Client Licenses.


System Requirements for Retrospect 11 Client for Linux

Supported Operating Systems

The following Linux distributions are supported on x86 and x64:

  • CentOS 6.4, 6.5 and 7

  • Red Hat Enterprise Linux 7

  • Debian 7.6

  • Ubuntu Server 14.04

  • SUSE 11 Enterprise Server 11 SP2 and SP3

Protecting Servers

Backing up server OS clients requires Retrospect Multi Server or other Server edition with available Server Client Licenses.


Last Update: 21 septembre 2016